/* My special CSS */
@import url(https://fonts.googleapis.com/css?family=Ubuntu:500,700);

h2, h3, h4, h5, .navbar-default .navbar-nav > li > a, header .intro-text .name, header .intro-text .name2, header .intro-text .name3, header .intro-text .name4 {
    font-family: Ubuntu,Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
}
.navbar-default .navbar-nav > li > a {
    letter-spacing: 1.4px;
}
.facebooklater, .closeto, .advertisinglp {
    display: none;
}
header .intro-text .name3, header .intro-text .name4 {
    display: block;
    font-size: 2em;
    font-weight: 700;
}
header .intro-text .name3 {
	text-transform: uppercase;
}
#value img {
    margin-top: 30px;
}
.boxy2 .btn {
    margin-left: -16px;
}
.mini {
    font-size: 16px;
}

.secure-ssl {
    position: fixed;
    top: 1em;
    bottom: 1em;
}

.scroll-top .btn-primary, .scroll-top .btn {
    display: none !important;
}

/* Sharing */
ul.share-buttons{
  list-style: none;
  padding: 0;
  margin-bottom: -10px;
  margin-top: -10px;
}

ul.share-buttons li{
  display: inline;
}
ul.share-buttons img {
    width: 48px;
}

@media(min-width:768px) {
    header .intro-text .name3 {
        font-size: 3.4em;
    }
}
@media(max-width:767px) {
.layout_featured .btn-lg {
    display: none;
}
header .intro-text .name3, header .intro-text .name4 {
    font-size: 1.24em;
}
.success h2, .success2 h2 {
   font-size: 36px;
}
#getit img {
    margin-bottom: 40px;
}
}